<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'mn', version '2.3'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Үүнийг док руу илгээх';
$string['anypagematchingtheabove'] = 'Дээрхтэй нийцэх дурын хуудас';
$string['appearsinsubcontexts'] = 'Дагалдах-хам сэдвүүдэд гарч ирнэ';
$string['assignrolesinblock'] = '{$a} блокт үүргийг хуваарилж өгөх';
$string['blocksettings'] = 'Блокын тохиргоонууд';
$string['bracketfirst'] = '(эхний) {$a}';
$string['bracketlast'] = '(эцсийн){$a}';
$string['configureblock'] = '{$a} блокт тохиргоо хийх';
$string['contexts'] = 'Хуудасны хам сэдвүүд';
$string['contexts_help'] = 'Хам сэдвүүд нь оригиналь блокын байршил дотор энэ блокын үзүүлэгдэж болох хуудсуудын илүү өвөрмац төрлүүд юм. Оригиналь блокын байршил болон таны буй одоогийн байршлаас шалтгаалан энд танд өөр өөр сонголтууд гарч ирнэ. Жишээ нь, та хичээлд блок нэмж (үүнийг бүх дагалдах-хуудсуудад гардаг болгож), хичээлийн зөвхөн хэлэлцүүлгийн хуудаст гарч ирдэг байхаар блокыг хязгаарлаж болно, дараа нь хэлэлцүүлэг рүү орж, блокын тохиргоонд дахин засвар оруулж зөвхөн хэлэлцүүлгийн хуудсуудад харагддаг болгоно.';
$string['createdat'] = 'Oригиналь блокын байршил';
$string['createdat_help'] = 'Блокын үүсгэгдсэн оригиналь байршил. Блокын тохиргоогоор оригиналь байршилын дотор блокыг өөр байршлуудад гарч ирдэг болгож болно. Жишээ нь, дурын хичээлийн хуудсанд үүсгэсэн блокыг уг хичээлийн доторх ажлуудад гарч ирдэг болгож болно. Нүүр хуудаст үүсгэсэн блокыг сайт даяар үзүүлэгддэг болгож болно.';
$string['defaultregion'] = 'Хэвшмэл бүс';
$string['defaultregion_help'] = 'Загварууд блокуудын үзүүлэгдэж буй нэг эсвэл түүнээс олон нэрлэгдсэн блокын бүсүүдийг тодорхойлж болно. Энэ тохиргоогоор эдгээрээс алинаар нь та блокыг хэвшмэлээр гаргахыг хүсч байгааг тодорхойлно. Шаардлагатай бол тусгай хуудсууд дээрээс бүсийг арилгаж болно.';
$string['defaultweight'] = 'Хэвшмэл жин';
$string['defaultweight_help'] = 'Хэвшмэл жин нь сонгосон бүсийн дээд хэсэгт, ёроолд эсвэл, аль алинд нь гэх мэт блокыг барагцаагаар хаана үзүүлэгдэхийг сонгох боломжийг танд олгоно. Эцсийн байршлыг тухайн бүс дэхь бүх блокуудаас тооцоолдог (жишээ нь, хэрэг дээрээ зөвхөн нэг л блок дээд хэсэгт бодитоор байж болно). Шаардлагатай бол, тусгай хуудсууд дээрээс энэ утгыг арилгаж болно.';
$string['deleteblock'] = '{$a} блокыг устгах';
$string['deleteblockcheck'] = 'Та{$a} нэртэй энэ блокыг устгахыг хүсч байна уу?';
$string['deleteblockwarning'] = '<p>Та хаа сайгүй гарч ирдэг блокыг устгах гэж байна.</p><p>Oригиналь блокын байршил: {$a->location}<br />Хуудасны төрлүүд дээр харуулах: {$a->pagetype}</p><p>Та үргэлжлүүлэх үү?</p>';
$string['deletecheck'] = '{$a} блокыг устгах уу?';
$string['hideblock'] = '{$a} блокыг нуух';
$string['hidedockpanel'] = 'Докын самбрыг нуух';
$string['hidepanel'] = 'Самбрыг нуух';
$string['moveblock'] = '{$a} блокыг шилжүүлэх';
$string['moveblockhere'] = 'Блокыг энд шилжүүлэх';
$string['movingthisblockcancel'] = 'Энэ({$a}) блокыг шилжүүлж байна';
$string['onthispage'] = 'Энэ хуудсан дээр';
$string['pagetypes'] = 'Хуудасны төрлүүд';
$string['pagetypewarning'] = 'Урьд нь тодорхойлсон хуудасны төрлийг сонгох боломжгүй болсон байна.  Хамгийн тохиромжтой хуудасны төрлийг сонгож, доор оруулна уу.';
$string['region'] = 'Бүс';
$string['restrictpagetypes'] = 'Хуудасны төрлүүд дээр үзүүлэх';
$string['showblock'] = '{$a} блокыг үзүүлэх';
$string['showoncontextandsubs'] = '\'{$a}\' дээр болон дотор нь буй дурын хуудсуудад үзүүлэх';
$string['showoncontextonly'] = 'Зөвхөн \'{$a}\' дээр үзүүлэх';
$string['showonentiresite'] = 'Нийт сайт даяар үзүүлэх';
$string['showonfrontpageandsubs'] = 'Нүүр хуудас болон нүүр хуудас руу нэмэгдсэн дурын хуудсуудад үзүүлэх';
$string['showonfrontpageonly'] = 'Зөвхөн нүүр хуудас дээр үзүүлэх';
$string['subpages'] = 'Хуудсуудыг сонгох';
$string['thisspecificpage'] = 'Энэ тусгай хуудас';
$string['undockall'] = 'Бүгдийг салгах';
$string['undockitem'] = 'Энэ зүйлийг салга';
$string['visible'] = 'Харагдаж байна';
$string['weight'] = 'Жин';
$string['wherethisblockappears'] = 'Энэ блок гарч ирж буй газар';
