<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'mn', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Тусгай угтах зурвас';
$string['defaultrole'] = 'Өгөгдмөл үүрэг оноолт';
$string['defaultrole_desc'] = 'Өөрийгөө элсүүлэх үед хэрэглэгчид оноох үүргийг сонгоно уу';
$string['enrolenddate'] = 'Дуусах огноо';
$string['enrolenddate_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч зөвхөн энэ өдрийг хүртэл өөрийгөө элсүүлэх боломжтой.';
$string['enrolenddaterror'] = 'Бүртгүүлэх огноо дуусах огноогоос өмнө байх ёстой';
$string['enrolme'] = 'Намайг элсүүлнэ үү';
$string['enrolperiod'] = 'Элсэлтийн үргэлжлэх хугацаа';
$string['enrolperiod_help'] = 'Хэрэглэгч өөрийгөө элсүүлснээс үеэс эхлээд элсэлт хүчинтэй байх хугацаа. Хэрэв идэвхгүй болговол элсэлтийн үргэлжлэх хугацааг хязгаарлахгүй.';
$string['enrolstartdate'] = 'Эхлэх огноо';
$string['enrolstartdate_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч энэ өдрөөс хойш өөрийгөө элсүүлэх боломжтой.';
$string['groupkey'] = 'Бүлгийн элсэлтийн түлхүүр ашиглах';
$string['groupkey_desc'] = 'Бүлгийн элсэлтийн түлхүүрийг өгөгдмөлөөр ашиглана уу.';
$string['longtimenosee'] = 'Идэвхгүй удвал хэрэглэгчийн бүртгэлээс хасах';
$string['longtimenosee_help'] = 'Хэрэв хэрэглэгч хичээлд удаан хугацаагаар хандаагүй бол автоматаар бүртгэлээс хасагдана. Энэ параметр нь тухайн идэвхгүй байх хугацааны хязгаарыг тодорхойлдог.';
$string['maxenrolled'] = 'Элссэн хэрэглэгчдийн тооны дээд хязгаар';
$string['maxenrolled_help'] = 'Өөрийгөө элсүүлэх боломжтой хэрэглэгчдийн тооны дээд хязгаарыг тодорхойлно. Хязгаарлахгүй бол 0 гэж онооно.';
$string['maxenrolledreached'] = 'Өөрийгөө элсүүлэх боломжтой хэрэглэгчдийн тоо дээд хязгаартаа аль хэдийнэ хүрсэн байна.';
$string['nopassword'] = 'Элсэлтийн түлхүүр шаардлагагүй.';
$string['password'] = 'Элсэлтийн түлхүүр';
$string['password_help'] = 'Элсэлтийн түлхүүр нь зөвхөн түлхүүрийг мэдэж буй хэрэглэгч л хичээлд хандах боломжийг олгодог.

Хэрэв энэ талбарыг хоосон дурын хэрэглэгч хичээлд элсэх боломжтой болно.

Харин элсэлтийн түлхүүрийг тодорхойлсон тохиолдолд хэрэглэгчийг хичээлд элсэхэд тус түлхүүрийг оруулахыг шаардана. Хичээлд элсэх үедээ элсэлтийн түлхүүрийг зөвхөн НЭГ удаа л оруулахад хангалттай.';
$string['passwordinvalid'] = 'Элсэлтийн түлхүүр буруу байна, дахин оролдоно уу';
$string['passwordinvalidhint'] = 'Элсэлтийн түлхүүр үг буруу байна. Дахин оролдоно уу. <br />(Түлхүүр үг нь \'{$a}\' -р эхэлсэн байна)';
$string['pluginname'] = 'Өөрийгөө элсүүлэх';
$string['pluginname_desc'] = 'Өөрийгөө элсүүлэх нэмэлт хэрэгсэл нь хэрэглэгчдэд аль хичээлд хамрагдахыг сонгох боломжийг олгодог. Хичээлүүд нь элсэлтийн түлхүүрээр хамгаалагдсан байж болно. Дотооддоо элсэлт нь гараар элсэх нэмэлт хэрэгслээр хийгдэх бөгөөд уг нэмэлт хэрэгслийг тухайн хичээлд идэвхжүүлсэн байх ёстой.';
$string['requirepassword'] = 'Элсэлтийн түлхүүр шаардана';
$string['requirepassword_desc'] = 'Шинэ хичээлд элсэлтийн түлхүүр шаардах бөгөөд одоо байгаа хичээлүүдээс элсэлтийн түлхүүрийг хасахаас сэргийлнэ үү.';
$string['role'] = 'Өгөгдмөлөөр оноосон үүрэг';
$string['self:config'] = 'Өөрийгөө эслүүлэх тохиолдлыг тохируулах';
$string['self:manage'] = 'Элссэн хэрэглэгчийг удирдах';
$string['self:unenrol'] = 'Хичээлээс хэрэглэгчийн бүртгэл хасах';
$string['self:unenrolself'] = 'Хичээлээс өөрийнхөө бүртгэлийг хасах';
$string['sendcoursewelcomemessage'] = 'Хичээлийн угтах зурвасыг илгээх';
$string['showhint'] = 'Санамж харуулах';
$string['showhint_desc'] = 'Зочны хандалтын түлхүүрийн эхний үсгийг харуулна.';
$string['unenrol'] = 'Хэрэглэгчийг хасах';
$string['unenrolselfconfirm'] = 'Та "{$a}" хичээлээс өөрийн бүртгэлийг хасахдаа итгэлтэй байна уу?';
$string['unenroluser'] = 'Та "{$a->course}" хичээлээс "{$a->user}" хэрэглэгчийг хасахдаа итгэлтэй байна уу?';
$string['usepasswordpolicy'] = 'Нууц үгийн бодлого ашиглах';
$string['usepasswordpolicy_desc'] = 'Элсэлтийн түлхүүрт стандарт нууц үгийн бодлого ашиглана.';
$string['welcometocourse'] = '{$a} -д тавтай морил!';
$string['welcometocoursetext'] = '{$a->coursename}  -д тавтай морил!

Хэрэв та үүнийг хийгээгүй бол бид таны тухай илүү ихийг мэдэхийн тулд профайл хуудсаа засварлах хэрэгтэй:

   {$a->profileurl}';
