<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'mn', version '2.3'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedelement'] = 'Нарийвчилсан элемент';
$string['close'] = 'Хаах';
$string['day'] = 'Өдөр';
$string['display'] = 'Дэлгэц';
$string['err_alphanumeric'] = 'Та энд зөвхөн үсэг эсвэл тоо оруулах ёстой.';
$string['err_email'] = 'Та энд хүчинтэй цахим шуудангийн хаяг оруулах ёстой.';
$string['err_lettersonly'] = 'Та энд зөвхөн үсэг оруулах ёстой.';
$string['err_maxfiles'] = 'Та энд {$a}-ээс илүү файл хавсаргах ёсгүй.';
$string['err_minlength'] = 'Та энд хамгийн багадаа {$a->format} тэмдэгт оруулах ёстой.';
$string['err_nonzero'] = 'Та энд 0-ээр эхлээгүй тоо оруулах ёстой.';
$string['err_nopunctuation'] = 'Та энд цэг, таслал оруулах ёсгүй.';
$string['err_numeric'] = 'Та энд тоо оруулах ёстой.';
$string['err_rangelength'] = 'Та энд {$a->format[0]}-ээс {$a->format[1]}-ний хоорондох тэмдэгтийг оруулах ёстой.';
$string['err_required'] = 'Та энд утга оруулах ёстой.';
$string['general'] = 'Ерөнхий';
$string['hideadvanced'] = 'Дэлгэрэнгүйг хаах';
$string['hour'] = 'Цаг';
$string['minute'] = 'Минут';
$string['miscellaneoussettings'] = 'Олон төрлийн тохиргоо';
$string['modstandardels'] = 'Нийтлэг модулийн тохиргоо';
$string['month'] = 'Сар';
$string['mustbeoverriden'] = '{$a} класст form_definition() хийсвэр аргыг хүчингүй болгосон байх ёстой тул кодыг засна уу.';
$string['nomethodforaddinghelpbutton'] = '{$a->name} (class {$a->classname}) маягтын элементэд тусламжийн товч нэмэх аргачлал байхгүй.';
$string['nonexistentformelements'] = 'Байхгүй маягтын элементэд тусламжийн товч нэмэхийг оролдож байна: {$a}';
$string['optional'] = 'Нэмэлт сонголт';
$string['othersettings'] = 'Бусад тохиргоо';
$string['requiredelement'] = 'Шаардлагатай талбар';
$string['security'] = 'Аюулгүй байдал';
$string['selectallornone'] = 'Бүгдийг сонгох/үгүй';
$string['selected'] = 'Сонгосон';
$string['showadvanced'] = 'Нарийвчлалыг харуулах';
$string['somefieldsrequired'] = 'Энэхүү маягтын бөглөх шаардлагатай талбарыг тэмдэглэсэн болно {$a}.';
$string['time'] = 'Цаг';
$string['timeunit'] = 'Цагийн нэгж';
$string['timing'] = 'Хугацаа';
$string['unmaskpassword'] = 'Бүгдийг харуулах';
$string['year'] = 'Жил';
