<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'mn', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Файлын максимум хэмжээ';
$string['default'] = 'Хэвшмэл тохиргоогоор идэвхжүүлсэн';
$string['default_help'] = 'Хэрэв идэвхжүүлсэн бол, санал хүсэлтийн энэ арга бүх шинэ даалгавруудад хэвшмэл тохиргоогоор идэвхжих болно.';
$string['enabled'] = 'Файлын санал хүсэлт';
$string['enabled_help'] = 'Хэрэв идэвхжүүлсэн бол, багш даалгавруудыг үнэлэхдээ санал хүсэлтүүдтэй цуг файлуудыг татуулах боломжтой болно. Эдгээр файлууд нь үнэлгээ хийгдсэн оюутны илгээсэн материал, тайлбар бүхий баримтууд эсвэл аудио санал хүсэлт бүхий материал байж болох ч эдгээрээр үл хязгаарлагдана.';
$string['file'] = 'Санал хүсэлтийн файлууд';
$string['maxbytes'] = 'Файлын максимум хэмжээ';
$string['maxfiles'] = 'Татуулахаар байршуулсан файлуудын максимум тоо';
$string['maximumsize'] = 'Файлын максимум хэмжээ';
$string['pluginname'] = 'Файлтай холбоотой санал хүсэлт';
