<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'mn', version '2.3'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Боломжит хичээлийн бүртгэлийн нэмэлт хэрэгсэл';
$string['addinstance'] = 'Арга нэмэх';
$string['ajaxnext25'] = 'Дараагийн 25...';
$string['ajaxoneuserfound'] = '1 хэрэглэгч олдов';
$string['ajaxxusersfound'] = '{$a} хэрэглэгч олдов';
$string['assignnotpermitted'] = 'Танд зөвшөөрөл байхгүй эсвэл энэ хичээлд хандах эрх сонгогдох боломжгүй байна.';
$string['bulkuseroperation'] = 'Хэрэглэгчийн үйлдлийг олон тоогоор өөрчлөх';
$string['configenrolplugins'] = 'Бүх шаардлагатай нэмэлтийг сонгож тохирох дараалалд оруулна уу.';
$string['custominstancename'] = 'Тусгай загварын нэр';
$string['defaultenrol'] = 'Шинэ хичээлд загвар нэмэх';
$string['defaultenrol_desc'] = 'Анхдагч тохиргоогоор бүх шинэ хичээлд энэ нэмэлтийг ашиглах боломжтой.';
$string['durationdays'] = '{$a} өдрүүд';
$string['enrol'] = 'Бүртгүүлэх';
$string['enrolcandidates'] = 'Элсээгүй хэрэглэгчид';
$string['enrolcandidatesmatching'] = 'Элсээгүй хэрэглэгчдийг харгалзуулах';
$string['enrolcohort'] = 'Бүлгээр нь элсүүлэх';
$string['enrolcohortusers'] = 'Хэрэглэгч элсүүлэх';
$string['enrollednewusers'] = 'Шинэ хэрэглэгчдийг амжилттай элсүүллээ. {$a}';
$string['enrolledusers'] = 'Бүртгүүлсэн хэрэглэгчид';
$string['enrolledusersmatching'] = 'Бүртгүүлсэн хэрэглэгчдийг харьцуулан тааруулж байна';
$string['enrolme'] = 'Намайг энэ хичээлд бүртгэнэ үү';
$string['enrolmentinstances'] = 'Бүртгэлийн аргууд';
$string['enrolmentnew'] = '{$a} шинэ бүртгэл';
$string['enrolmentnewuser'] = '{$a->user} хэрэглэгч нь "{$a->course}" хичээлд бүртгэгдсэн';
$string['enrolmentoptions'] = 'Бүртгэлийн сонголтууд';
$string['enrolments'] = 'Бүртгэл';
$string['enrolnotpermitted'] = 'Танд энэ сургалтад хэн нэгнийг элсүүлэх зөвшөөрөл байхгүй эсвэл зөвшөөрөгдөөгүй байна';
$string['enrolperiod'] = 'Бүртгэх хугацаа';
$string['enroltimeend'] = 'Бүртгэл дуусах';
$string['enroltimestart'] = 'Бүртгэл эхлэх';
$string['enrolusage'] = 'Тохиолдол / бүртгэл';
$string['enrolusers'] = 'Хэрэглэгч элсүүлэх';
$string['errajaxfailedenrol'] = 'Хэрэглэгч элсүүлэхэд алдаа гарлаа.';
$string['errajaxsearch'] = 'Хэрэглэгчийг хайхад алдаа гарлаа';
$string['erroreditenrolment'] = 'Хэрэглэгчийн бүртгэлийг засварлах үед алдаа гарлаа';
$string['errorenrolcohort'] = 'Энэ хичээлд кохортын синхрон бүртгэлийн жишээг үүсгэхэд алдаа гарлаа.';
$string['errorenrolcohortusers'] = 'Энэ хичээлд кохорт гишүүдийг бүртгэхэд алдаа гарлаа.';
$string['errorwithbulkoperation'] = 'Таны багцалсан бүртгэлийн өөрчлөлтийг боловсруулах явцад алдаа гарлаа.';
$string['extremovedaction'] = 'Гаднаас бүртгэлээс хасах үйлдэл';
$string['extremovedaction_help'] = 'Бүртгэлийн гадаад эх сурвалжаас хэрэглэгчийн бүртгэл алга болох үед хийх үйлдлийг сонгох. Хичээлийн бүртгэлээс хасалт хийх үед хичээлээс зарим хэрэглэгчийн өгөгдөл ба тохиргоо устгагдахыг анхаарна уу.';
$string['extremovedkeep'] = 'Элсэлтийг үргэлжлүүлэх';
$string['extremovedsuspend'] = 'Хичээлийн бүртгэлийг идэвхгүй болгох';
$string['extremovedsuspendnoroles'] = 'Хичээлийн бүртгэлийг идэвхгүй болгож, эрхийг устгах';
$string['extremovedunenrol'] = 'Хичээлээс хэрэглэгчийг хасах';
$string['finishenrollingusers'] = 'Элсэлтийг дуусгах';
$string['invalidenrolinstance'] = 'Хүчингүй бүртгэлийн загвар';
$string['invalidrole'] = 'Хүчингүй эрх';
$string['manageenrols'] = 'Бүртгэлийн нэмэлт хэрэгслийг удирдах';
$string['manageinstance'] = 'Удирдах';
$string['nochange'] = 'Өөрчлөлтгүй';
$string['noexistingparticipants'] = 'Оролцогч байхгүй';
$string['none'] = 'Байхгүй';
$string['notenrollable'] = 'Энэ курс яг одоогоор бүртгэл хийгээгүй байна.';
$string['notenrolledusers'] = 'Бусад хэрэглэгч';
$string['otheruserdesc'] = 'Энэ хичээлд дараах хэрэглэгч бүртгэлгүй ч уг хичээлийн хүрээнд удамшсан эсвэл тодорхойлогдсон эрхтэй болно.';
$string['participationactive'] = 'Идэвхтэй';
$string['participationstatus'] = 'Төлөв';
$string['participationsuspended'] = 'Түр түдгэлзүүлсэн';
$string['periodend'] = '{$a} хүртэл';
$string['periodstart'] = '{$a}-аас';
$string['periodstartend'] = '{$a->start}-аасl {$a->end} хүртэл';
$string['recovergrades'] = 'Боломжтой бол хэрэглэгчийн хуучин дүнг сэргээх';
$string['rolefromcategory'] = '{$a->role} (хичээлийн ангиллаас удамшсан)';
$string['rolefrommetacourse'] = '{$a->role} (үндсэн хичээлээс удамшсан)';
$string['rolefromsystem'] = '{$a->role} (Сайтын түвшинд тодорхойлогдсон)';
$string['rolefromthiscourse'] = '{$a->role} (Энэ хичээлд тодорхойлогдсон)';
$string['startdatetoday'] = 'Өнөөдөр';
$string['synced'] = 'Тохируулсан';
$string['totalenrolledusers'] = '{$a} бүртгэгдсэн хэрэглэгчид';
$string['totalotherusers'] = '{$a} бусад хэрэглэгч';
$string['unassignnotpermitted'] = 'Танд энэ хичээлийн эрхийг цуцлах зөвшөөрөл байхгүй';
$string['unenrol'] = 'Бүртгэлээс хасах';
$string['unenrolme'] = 'Намайг {$a} бүртгэлээс хасна уу';
$string['unenrolroleusers'] = 'Хэрэглэгчийг бүртгэлээс хасах';
$string['unknowajaxaction'] = 'Тодорхойгүй үйлдлийн хүсэлт хийгдсэн';
$string['unlimitedduration'] = 'Хязгааргүй';
$string['usersearch'] = 'Хайх';
$string['withselectedusers'] = 'Сонгосон хэрэглэгчдийн хамт';
