<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'mn', version '2.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Зөвшөөрөх';
$string['accept_grades'] = 'Хэрэгслээс дүнг зөвшөөрөх';
$string['accept_grades_admin'] = 'Хэрэгслээс дүнг зөвшөөрөх';
$string['action'] = 'Үйлдэл';
$string['active'] = 'Идэвхтэй';
$string['activity'] = 'Үйл ажиллагаа';
$string['addserver'] = 'Шинэ итгэмжлэгдсэн сервер нэмэх';
$string['allow'] = 'Зөвшөөрөх';
$string['allowsetting'] = 'Moodle системд 8К тохиргоог хадгалахыг энэ хэрэгсэлд зөвшөөрөх';
$string['always'] = 'Үргэлж';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Таны үйл ажиллагааг шинэ цонхонд нээсэн';
$string['basicltifieldset'] = 'Тусгай жишээний талбарын багц';
$string['cannot_delete'] = 'Та энэ хэрэгслийн тохиргоог устгаж болохгүй.';
$string['cannot_edit'] = 'Та энэ хэрэгслийн тохиргоог засварлаж болохгүй.';
$string['comment'] = 'Тайлбар';
$string['configpreferheight'] = 'Өгөгдмөл урьдчилан тохируулсан өндөр';
$string['configpreferwidget'] = 'Виджэтийг өгөгдмөлөөр эхэлдэг байхаар тохируулах';
$string['configpreferwidth'] = 'Өгөгдмөл урьдчилан тохируулсан өргөн';
$string['coursemisconf'] = 'Хичээлийг буруу тохируулсан байна';
$string['custom'] = 'Тусгай параметрүүд';
$string['custom_config'] = 'Тусгай хэрэгслийн тохиргоог ашиглах.';
$string['custominstr'] = 'Тусгай параметрүүд';
$string['debuglaunchoff'] = 'Энгийнээр эхлүүлэх';
$string['debuglaunchon'] = 'Алдааг шалгаж эхлүүлэх';
$string['default'] = 'Өгөгдмөл';
$string['delete'] = 'Устгах';
$string['display_description'] = 'Эхлүүлэх үед үйл ажиллагааны тайлбарыг харуулах';
$string['display_description_help'] = 'Сонгосон тохиолдолд үйл ажиллагааны тайлбар (дээр заасан) хэрэгслийн үйлчилгээ үзүүлэгчийн агуулга дээр гарч ирнэ.

Тодорхойлолтыг хэрэгслийг эхлүүлэгчдэд нэмэлт зааварчилгаа өгөхөд ашиглаж болох боловч энэ нь шаардлагагүй.

Хэрэгслийг эхлүүлэх тохиргоог нь шинэ цонхонд гэж тохируулсан үед тайлбар харагдахгүй.';
$string['display_name'] = 'Эхлүүлэх үед үйл ажиллагааны нэрийг харуулах';
$string['display_name_help'] = 'Сонгосон тохиолдолд үйл ажиллагааны нэр (дээр заасан) хэрэгслийн үйлчилгээ үзүүлэгчийн агуулга дээр гарч ирнэ.

Хэрэгслийн үйлчилгээ үзүүлэгч гарчгийг харуулах боломжтой. Энэ сонголт нь үйл ажиллагааны гарчгийг хоёр удаа харуулахаас сэргийлж чадна.

Хэрэгслийг эхлүүлэх тохиргоог нь шинэ цонхонд гэж тохируулсан үед гарчиг харагдахгүй.';
$string['donot'] = 'Илгээхгүй';
$string['donotaccept'] = 'Зөвшөөрөхгүй';
$string['donotallow'] = 'Зөвшөөрөхгүй';
$string['embed'] = 'Эмбэд';
$string['embed_no_blocks'] = 'Блокгүй эмбэд хийх';
$string['enableemailnotification'] = 'Мэдэгдлийн цахим шуудан илгээх';
$string['enableemailnotification_help'] = 'Идэвхжүүлсэн тохиолдолд суралцагчдын хэрэгслийн мэдүүлгийг дүгнэхэд суралцагч цахим шуудангаар мэдэгдэл хүлээн авна.';
$string['errormisconfig'] = 'Буруу тохируулсан хэрэгсэл. Энэ хэрэгслийн тохиргоог засахыг Moodle системийн администратораас хүснэ үү.';
$string['failedtoconnect'] = 'Moodle "{$a}" системтэй холбогдох боломжгүй байна';
$string['filter_basiclti_configlink'] = 'Илүүд үзэх сайтууд болон тэдгээрийн нууц үгийг тохируулах';
$string['filter_basiclti_password'] = 'Нууц үгийг заавал шаардана';
$string['filterconfig'] = 'LTI удирдлага';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Буруу тохируулсан жишээнд одоо байгаа тохиргоог ашиглах';
$string['fixnewconf'] = 'Буруу тохируулсан жишээнд шинэ тохиргоо үүсгэх';
$string['force_ssl'] = 'Албадмал SSL';
$string['force_ssl_help'] = 'Энэ сонголтыг сонгосноор тухайн хэрэгслийн үйлчилгээ үзүүлэгчийг бүх программуудыг SSL-г ашиглан эхлүүлэхийг албаддаг.

Мөн хэрэгслийн үйлчилгээ үзүүлэгчээс ирсэн бүх хүсэлтүүд SSL-г ашиглах болно.

Хэрэв энэ сонголтыг ашиглах бол Moodle сайт болон хэрэгслийн үйлчилгээ үзүүлэгч нь SSL-г дэмждэг эсэхийг шалгана уу.';
$string['forced_help'] = 'Энэ тохиргоог хичээл эсвэл сайтын түвшний хэрэгслийн тохиргоонд албадсан. Энэ хэсэгт тус тохиргоог өөрчлөх боломжгүй.';
$string['icon_url'] = 'URL дүрст тэмдэг';
$string['icon_url_help'] = 'URL дүрст тэмдэг нь энэ үйл ажиллагааны хичээлийн жагсаалтад харагдах дүрст тэмдгийг өөрчлөх боломжийг олгодог. Өгөгдмөл LTI дүрст тэмдгийг ашиглахын оронд үйл ажиллагааны төрлийг илэрхийлэх дүрст тэмдгийг зааж өгч болно.';
$string['invalidid'] = 'LTI ID буруу байна';
$string['launch_in_popup'] = 'Нэмэлт цонхонд хэрэгслийг эхлүүлэх';
$string['lti'] = 'LTI';
$string['lti_errormsg'] = 'Хэрэгсэл дараах алдааны зурвасыг буцаалаа: {$a}';
$string['lti_launch_error_tool_request'] = '<p>
Администраторт тохиргоог бүрэн болгох хүсэлт илгээх бол <a href="{$a->admin_request_url}" target="_top">энд дарна уу</a>.
</p>';
$string['lti_tool_request_added'] = 'Хэрэгслийг тохируулах хүсэлтийг амжилттай илгээлээ. Та тохиргоог дуусгахын тулд администратортай холбогдох шаардлагатай байж магадгүй.';
$string['lti_tool_request_existing'] = 'Хэрэгслийн домэйнд зориулсан хэрэгслийн тохиргоог аль хэдийн илгээсэн байна.';
$string['main_admin'] = 'Ерөнхий тусламж';
$string['miscellaneous'] = 'Төрөл бүрийн зүйлс';
$string['misconfiguredtools'] = 'Буруу тохируулсан хэрэгслийн жишээ олдлоо';
$string['missingparameterserror'] = 'Энэ хуудсыг буруу тохируулсан байна: "{$a}"';
$string['module_class_type'] = 'Moodle системийн модулийн төрөл';
$string['modulename_help'] = 'Гадаад хэрэгслийн үйл ажиллагааны модуль нь суралцагчдад бусад веб сайт дээрх сургалтын нөөц, үйл ажиллагаатай харилцах боломжийг олгодог. Жишээлбэл, гадаад хэрэгсэл нь шинэ үйл ажиллагааны төрөл эсвэл нийтлэгчийн сургалтын материалд хандах боломжийг олгодог.

Гадаад хэрэгслийн үйл ажиллагаа үүсгэхийн тулд LTI (Сургалтын хэрэгслүүдийн харилцан ажиллах чадвар)-ыг дэмждэг хэрэгслийн үйлчилгээ үзүүлэгч шаардлагатай. Багш нь гадаад хэрэгслийн үйл ажиллагаа үүсгэх эсвэл сайтын администраторын тохируулсан хэрэгслийг ашиглах боломжтой.

Гадаад хэрэгслийн үйл ажиллагаа нь URL нөөцөөс дараах зүйлсээр ялгаатай:

* Гадаад хэрэгслүүд нь хам сэдвийг мэддэг. Өөрөөр хэлбэл тухайн хэрэгслийг эхлүүлсэн хэрэглэгчийн мэдээлэлд (байгууллага, хичээл, нэр гэх мэт мэдээлэлд) хандах боломжтой.
* Гадаад хэрэгслүүд нь үйл ажиллагааны жишээтэй холбоотой үнэлгээг унших, шинэчлэх, устгахыг дэмждэг
* Гадаад хэрэгслийн тохиргоо нь таны сайт болон хэрэгслийн үйлчилгээ үзүүлэгчийн хооронд итгэлцлийн харилцааг бий болгож, тэдгээрийн хооронд аюулгүй харилцах боломжийг олгодог';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'LTI Жишээ';
$string['never'] = 'Хэзээ ч';
$string['new_window'] = 'Шинэ цонх';
$string['noattempts'] = 'Энэ хэрэгслийн жишээнд ородлого хийгээгүй байна';
$string['noservers'] = 'Сервер олдсонгүй';
$string['noviewusers'] = 'Энэ хэрэгслийг ашиглах эрхтэй хэрэглэгч олдсонгүй';
$string['optionalsettings'] = 'Нэмэлт тохиргоо';
$string['organizationurl_help'] = 'Энэ Moodle системийн жишээний үндсэн URL.

Энэ талбарыг хоосон үлдээсэн тохиолдолд сайтын тохиргоонд үндэслэн өгөгдмөл утгыг ашиглах болно.';
$string['pagesize'] = 'Нэг хуудсанд харуулах мэдүүлэг';
$string['password_admin_help'] = 'Хуваалцсан нууц гэдэг нь уг хэрэгсэлд хандахад ашигладаг нууц үг. Үүнийг хэрэгслийн үйлчилгээ үзүүлэгчийн хэрэглэгчийн түлхүүртэй хамт өгөх ёстой.

Moodle системээс аюулгүй холбоо шаарддаггүй, нэмэлт үйлчилгээ үзүүлдэггүй (дүнгийн тайлан гэх мэт) хэрэгслүүд нь хуваалцсан нууцыг шаарддаггүй.';
$string['password_help'] = 'Тохиргооны үйл явцад хуваалцсан нууцаар хангадаг тул урьдчилан тохируулсан хэрэгслүүдийн хувьд хуваалцсан нууцыг оруулах шаардлагагүй.

Энэ талбарыг тохируулаагүй байгаа хэрэгслийн үйлчилгээ үзүүлэгчийн холбоосыг үүсгэсэн тохиолдолд энэ талбарт хуваалцсан нууцыг оруулах ёстой.
Хэрэв хэрэгслийн үйлчилгээ үзүүлэгчийг энэ хичээлд нэгээс олон удаа ашиглах бол хичээлийн хэрэгслийн тохиргоог нэмэх нь зүйтэй.

Хуваалцсан нууц гэдэг нь уг хэрэгсэлд хандахад ашигладаг нууц үг. Үүнийг хэрэгслийн үйлчилгээ үзүүлэгчийн хэрэглэгчийн түлхүүртэй хамт өгөх ёстой.

Moodle системээс аюулгүй холбоо шаарддаггүй, нэмэлт үйлчилгээ үзүүлдэггүй (дүнгийн тайлан гэх мэт) хэрэгслүүд нь хуваалцсан нууцыг шаарддаггүй.';
$string['pending'] = 'Хүлээж буй';
$string['press_to_submit'] = 'Энэ үйл ажиллагааг эхлүүлэхийг дарна уу';
$string['privacy'] = 'Хувийн нууц';
$string['quickgrade'] = 'Түргэвчилсэн үнэлгээг зөвшөөрөх';
$string['quickgrade_help'] = 'Идэвхжүүлсэн тохиолдолд нэг хуудсанд олон хэрэгслийг үнэлэх боломжтой болно. Дүнгүүд болон сэтгэгдлийг оруулсны дараа "Миний бүх хариуг хадгалах" дээр дарж бүх өөрчлөлтийг хадгална.';
$string['redirect'] = 'Таныг хэдхэн секундийн дотор дахин чиглүүлэх болно. Хэрэв дахин чиглүүлэхгүй байвал товчлуурыг дарна уу.';
$string['reject'] = 'Татгалзах';
$string['rejected'] = 'Татгалзсан';
$string['resource'] = 'Нөөц';
$string['resourcekey_admin_help'] = 'Хэрэглэгчийн түлхүүрийг тухайн хэрэгсэлд хандах эрхийг баталгаажуулахад ашигладаг хэрэглэгчийн нэр гэж ойлгож болно.
Үүнийг хэрэгслийг эхлүүлэх Moodle сайтыг дахин давтагдахгүйгээр тодорхойлохын тулд хэрэгслийн үйлчилгээ үзүүлэгч ашиглах боломжтой.

Хэрэгслийн үйлчилгээ үзүүлэгч хэрэглэгчийн түлхүүрээр хангадаг. Хэрэгслийн үйлчилгээ үзүүлэгчээс хэрэглэгчийн түлхүүрийг авахдаа автоматжуулсан үйл явцыг ашиглаж авч болох бол зарим тохиолдолд хэрэгслийн үйлчилгээ үзүүлэгчтэй харилцах шаардлагатай байдаг.

Moodle системээс аюулгүй холболт шаарддаггүй, нэмэлт үйлчилгээ үзүүлдэггүй (дүнгийн тайлан гэх мэт) хэрэгслүүдэд нөөцийн түлхүүр шаардлагагүй байж болно.';
$string['resourcekey_help'] = 'Урьдчилан тохируулсан хэрэгслүүдийг тохируулах үйл явцад хэрэглэгчийн түлхүүрээр хангасан байдаг тул энд нөөцийн түлхүүр оруулах шаардлагагүй.

Тохируулаагүй байгаа хэрэгслийн үйлчилгээ үзүүлэгчтэй холбоос үүсгэх тохиолдолд энэ талбарт утгыг оруулах ёстой.
Хэрэв энэ хичээлд хэрэгслийг дахин дахин ашиглах бол хичээлийн хэрэгслийн тохиргоог нэмэх нь зүйтэй.

Хэрэглэгчийн түлхүүрийг тухайн хэрэгсэлд хандах эрхийг баталгаажуулахад ашигладаг хэрэглэгчийн нэр гэж ойлгож болно.
Үүнийг хэрэгслийг эхлүүлэх Moodle сайтыг дахин давтагдахгүйгээр тодорхойлохын тулд хэрэгслийн үйлчилгээ үзүүлэгч ашиглах боломжтой.

Хэрэгслийн үйлчилгээ үзүүлэгч хэрэглэгчийн түлхүүрээр хангадаг. Хэрэгслийн үйлчилгээ үзүүлэгчээс хэрэглэгчийн түлхүүрийг авахдаа автоматжуулсан үйл явцыг ашиглаж авч болох бол зарим тохиолдолд хэрэгслийн үйлчилгээ үзүүлэгчтэй харилцах шаардлагатай байдаг.

Moodle системээс аюулгүй холболт шаарддаггүй, нэмэлт үйлчилгээ үзүүлдэггүй (дүнгийн тайлан гэх мэт) хэрэгслүүдэд нөөцийн түлхүүр шаардлагагүй байж болно.';
$string['resourceurl'] = 'Нөөцийн URL';
$string['return_to_course'] = 'Хичээл рүү буцах бол <a href="{$a->link}" target="_top">энд</a> дарна уу.';
$string['saveallfeedback'] = 'Миний бүх хариуг хадгалах';
$string['send'] = 'Илгээх';
$string['share_email'] = 'Эхлүүлэгчийн цахим шуудангийн хаягийг хэрэгсэлтэй хуваалцах';
$string['share_email_admin'] = 'Эхлүүлэгчийн цахим шуудангийн хаягийг хэрэгсэлтэй хуваалцах';
$string['share_email_admin_help'] = 'Хэрэгслийг эхлүүлж буй хэрэглэгчийн цахим шуудангийн хаягийг хэрэгслийн үйлчилгээ үзүүлэгчтэй хуваалцах эсэхийг зааж өгнө үү.
Хэрэгслийн үйлчилгээ үзүүлэгч нь UI дээр ижил нэртэй хэрэглэгчдийг ялгахын тулд эсвэл хэрэглүүр дээрх хийсэн үйлдлүүдэд хэрэглэгчид цахим шуудан илгээх үед хэрэгслийг эхлүүлсэн хэрэглэгчийн цахим шуудангийн хаягийг хэрэглэгдэг.';
$string['share_name'] = 'Эхлүүлэгчийн нэрийг хэрэгсэлтэй хуваалцах';
$string['share_name_admin'] = 'Эхлүүлэгчийн нэрийг хэрэгсэлтэй хуваалцах';
$string['share_name_admin_help'] = 'Хэрэгслийг эхлүүлж буй хэрэглэгчийн бүтэн нэрийг  хэрэгслийн үйлчилгээ үзүүлэгчтэй хуваалцах эсэхийг зааж өгнө үү.
Хэрэгслийн үйлчилгээ үзүүлэгч нь хэрэглүүрийн доторх ач холбогдолтой чухал мэдээллийг харуулахын тулд эхлүүлэгчийн нэрийг хэрэглэдэг.';
$string['share_roster'] = 'Энэ хичээлд бүртгэлтэй хэрэглэгчдийн жагсаалтад хандахыг хэрэгсэлд зөвшөөрөх';
$string['share_roster_admin'] = 'Хэрэгсэл нь хичээлд бүртгэлтэй хэрэглэгчдийн жагсаалтад хандах боломжтой';
$string['size'] = 'Хэмжээний параметрүүд';
$string['submission'] = 'Мэдүүлэг';
$string['tool_config_not_found'] = 'Энэ URL-д зориулсан хэрэгслийн тохиргоо олдсонгүй.';
$string['types'] = 'Төрөл';
$string['update'] = 'Шинэчлэх';
$string['using_tool_configuration'] = 'Хэрэгслийн тохируулга ашиглах';
$string['validurl'] = 'Хүчинтэй URL нь http(s):// гэж эхлэх ёстой';
$string['viewsubmissions'] = 'Мэдүүлэг болон дүгнэх дэлгэцийг харах';
