<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'mn', version '2.3'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Одоо байгаа тохиргоог өөрчлөхгүйгээр боломжит бүх сонголтыг сонгоно уу. Олон талбар сонгохын тулд CTRL товчийг дарна уу.';
$string['content'] = 'Хуудасны агуулга';
$string['contentheader'] = 'Агуулга';
$string['displayoptions'] = 'Боломжтой харуулах тохиргоо';
$string['displayselect'] = 'Харуулах';
$string['displayselectexplain'] = 'Харуулах төрөл';
$string['legacyfiles'] = 'Хуучин хичээлийн файлыг шилжүүлэх';
$string['legacyfilesactive'] = 'Идэвхтэй';
$string['legacyfilesdone'] = 'Дууссан';
$string['modulename'] = 'Хуудас';
$string['modulename_help'] = 'Хуудасны модуль нь багшид бичвэр засварлагч ашиглан веб хуудасны сан үүсгэх боломжийг олгодог. Хуудас нь бичвэр, зураг, дуу, видео, веб холбоос болон Google газрын зураг гэх мэт эмбэдэд кодыг харуулах боломжтой.

Файлын модулийг ашиглахаас илүүтэй хуудасны модулийг ашигласнаар нөөцийг илүү хүртээмжтэй (жишээ нь хөдөлгөөнт төхөөрөмжийн хэрэглэгчдэд), шинэчлэхэд хялбар байдаг.

Их хэмжээний агуулгын хувьд хуудас биш харин номыг ашиглахыг зөвлөж байна.

Хуудсыг дараахад ашиглах боломжтой:

* Хичээлийн нөхцөл, хичээлийн хөтөлбөрийн хураангуйг танилцуулах
* Хэд хэдэн видео эсвэл дууны файлыг тайлбар текстийн хамт оруулах';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Хуудас';
$string['neverseen'] = 'ер үгүй see-г харах';
$string['page-mod-page-x'] = 'Дурын хуудасны модуль хуудас';
$string['page:addinstance'] = 'Шинэ хуудасны сан нэмэх';
$string['page:view'] = 'Хуудасны агуулгыг харах';
$string['pluginadministration'] = 'Хуудасны модулийн удирдлага';
$string['pluginname'] = 'Хуудас';
$string['popupheight'] = 'Нэмэлт цонхны өндөр (цэгээр)';
$string['popupheightexplain'] = 'Нэмэлт цонхны өгөгдмөл өндийг заана.';
$string['popupwidth'] = 'Нэмэлт цонхны өргөн (цэгээр)';
$string['popupwidthexplain'] = 'Нэмэлт цонхны өгөгдмөл өргөнийг заана.';
$string['printheading'] = 'Хуудасны нэрийг харуулах';
$string['printheadingexplain'] = 'Хуудасны нэрийг агуулгын өмнө харуулах уу?';
$string['printintro'] = 'Хуудасны тайлбарыг харуулах';
$string['printintroexplain'] = 'Хуудасны тайлбарыг агуулгын өмнө харуулах уу?';
