<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'mn', version '2.3'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = '{$a} хариулт';
$string['availablechoices'] = 'Бэлэн буй сонголтууд';
$string['correctansweris'] = 'Зөв хариулт нь: {$a}';
$string['filloutthreeqsandtwoas'] = 'Та хамгийн багадаа хоёр асуулт, гурван хариулт оруулах ёстой. Та хоосон асуулт бүхий хариулт өгч нэмэлт буруу хариултуудыг өгч болно. Хоосон оруулсан асуулт болон хариултын аль алиныг хэрэгсэхгүй.';
$string['nomatchinganswer'] = 'Та \'{$a}\' асуултанд тохирсон хариулт зааж өгөх ёстой.';
$string['nomatchinganswerforq'] = 'Та энэ асуултанд тохирсон хариулт зааж өгөх ёстой.';
$string['notenoughqsandas'] = 'Та хамгийн багадаа {$a->q} асуулт мөн {$a->a} хариулт өгөх ёстой.';
$string['notenoughquestions'] = 'Та хамгийн багадаа {$a} хос асуулт, хариулт өгөх ёстой.';
$string['pleaseananswerallparts'] = 'Асуултын бүх хэсгүүдэд хариулна уу.';
$string['pluginname'] = 'Тохирч байна';
$string['pluginname_help'] = 'Тохирох асуултууд нь нэрс эсвэл асуултуудын жагсаалтыг нэрс эсвэл хариултуудын өөр жагсаалттай зөв тохируулахыг хариулагчаас шаарддаг.';
$string['pluginname_link'] = 'асуулт/төрөл/тохирол';
$string['pluginnameadding'] = 'Тохирсон асуулт нэмэж байна';
$string['pluginnameediting'] = 'Тохирсон асуулт засварлаж байна';
$string['pluginnamesummary'] = 'Дэд-асуултын тоо бүрт оногдох хариултыг байж болох жагсаалтаас сонгосон байх ёстой.';
$string['shuffle'] = 'Байрыг солих';
$string['shuffle_help'] = 'Үүнийг идэвхжүүлээд, хийх ажлын сонголтууд доторх "Асуултуудын байрыг дотор нь өөрчлөх" гэсэн сонголтыг идэвхжүүлсэн бол хариулахыг оролдсон хариултуудын дэс дараалал таамгаар байр нь өөрчлөгдөнө.';
